.banner {
    display: none;
}
@media (min-width: 768px) {
    .banner {
        display: block;
        margin-top: -83px;
    }
    .banner__video {
        height: 100vh;
        position: relative;
        width: 100%;
        z-index: 40;
    }
    .banner__tagline {
        display: none !important;
        height: 13rem;
        pointer-events: none;
        position: fixed;
        top: 11.2rem;
        left: 0;
        right: 0;
        margin: 0 auto;
        transition: all 0.2s ease-in-out;
        width: 64.9rem;
        z-index: 100;
    }
    .banner__tagline img {
        height: inherit;
        -o-object-fit: contain;
        object-fit: contain;
        width: inherit;
    }
    .banner__tagline.hidden {
        opacity: 0;
        visibility: hidden;
    }
    .banner__video-main {
        background-color: #000;
        height: 100vh;
        overflow: hidden;
        transition: transform 0.3s ease;
        width: 100%;
    }
    .banner__video-main video {
        height: 100%;
        width: 100%;
        max-width: none;
        position: absolute;
        -o-object-fit: cover;
        object-fit: cover;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}
.slide-blob {
    margin: 0;
    padding: 40px 0;
    overflow: unset;
    text-align: center;
}
.slide-blob:first-child {
    padding-top: 20px;
}
.slide-blob .container {
    position: relative;
}
.slide-blob .skrllHor {
    transition-duration: 0.2s;
}
.slide-blob > svg {
    display: none;
}
.slide-blob__content {
    position: relative;
    width: 100%;
    z-index: 10;
}
.slide-blob__info {
    color: var(--color-app__text);
    position: relative;
}
.slide-blob__info:first-child {
    display: none;
}
.slide-blob__label {
    display: none;
}
.slide-blob__name {
    font-size: 24px;
    line-height: normal;
    font-weight: 700;
    max-width: 14ch;
    margin: 0 auto;
}
.slide-blob__text {
    color: #3e3e3e;
    font-size: 13px;
    line-height: normal;
    max-width: 54ch;
    margin: 3.7rem auto 0;
    padding: 0 5rem;
}
.slide-blob__link {
    font-size: 13px;
    font-weight: 700;
    margin: 2.5rem auto 0;
}
.slide-blob .slide-blob__link a {
    color: inherit;
}
.slide-blob .slide-blob__link a:hover {
    color: inherit;
}
.slide-blob__link .icon-arrow {
    left: 0;
}
@media (min-width: 576px) {
    .slide-blob__name {
        font-size: 8rem;
        line-height: 110%;
    }
    .slide-blob__text {
        color: inherit;
        font-size: 3.6rem;
        line-height: 125%;
    }
    .slide-blob__link {
        font-size: 3.6rem;
    }
}
@media (min-width: 768px) {
    .slide-blob {
        overflow: hidden;
        padding: 8em 0;
    }
    .slide-blob:first-child {
        padding-top: 14em;
    }
    .slide-blob:last-child {
        padding-bottom: 11.5em;
    }
    .slide-blob > svg {
        display: initial;
    }
    .slide-blob__content {
        height: 100%;
    }
    .slide-blob__label {
        background-repeat: no-repeat;
        background-size: cover;
        background-position-x: 0;
        border-radius: 0;
        display: block;
        height: 60rem;
        margin: 0 auto 3.1rem;
        left: 0;
        overflow: hidden;
        position: absolute;
        top: 50%;
        transition: 2.5s ease-in-out;
        width: 60rem;
    }
    .slide-blob:nth-child(1) .slide-blob__info:last-child {
        -webkit-clip-path: url('#clipPathText1');
        clip-path: url('#clipPathText1');
    }
    .slide-blob:nth-child(2) .slide-blob__info:last-child {
        -webkit-clip-path: url('#clipPathText2');
        clip-path: url('#clipPathText2');
    }
    .slide-blob:nth-child(3) .slide-blob__info:last-child {
        -webkit-clip-path: url('#clipPathText3');
        clip-path: url('#clipPathText3');
    }
    .slide-blob__info:first-child {
        display: block;
    }
    .slide-blob__info:last-child {
        color: var(--color-white);
        left: 0;
        margin: 0 auto;
        right: 0;
        position: absolute;
        top: 0;
        z-index: 10;
    }
    .slide-blob svg #clipPathText1,
    .slide-blob svg #clipPathText2,
    .slide-blob svg #clipPathText3 {
        transition: ease-in-out 2.5s;
        transform: scale(2.95);
    }
}
@media (max-width: 767px) {
    .slide-blob clipPath {
        transform: translate(0) !important;
    }
    .slide-blob__label {
        background-position-x: 0 !important;
        transform: translate(0) !important;
    }
    .skrllHor {
        transform: translate(0) !important;
    }
}
.agroproject {
    margin-bottom: 80px;
    margin-top: 70px;
    text-align: center;
}
.agroproject a {
    color: inherit;
}
.agroproject .h4 {
    font-size: 13px;
    font-weight: bold;
}
.agroproject__image {
    display: none;
    padding: 20px;
}
.agroproject__mask {
    display: grid;
    align-items: center;
    grid-template-columns: 100%;
    grid-template-rows: 1fr;
    position: relative;
}
.agroproject__picture {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
    height: 100%;
    width: 99.8%;
    background-size: cover;
    background-position: 50%;
    overflow: hidden;
}
.agroproject__picture video {
    display: none;
}
.agroproject__picture img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.agroproject__shadow {
    box-shadow: inset 0 11px var(--color-app__bg);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}
.agroproject__cover {
    height: 100%;
    width: 100%;
}
.agroproject__cols {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    position: relative;
    width: 100%;
    z-index: 10;
}
.agroproject__cols img {
    display: block;
    height: auto;
    width: 100%;
}
.agroproject__col {
    animation: labelAnimate ease-in-out 1.4s infinite;
    position: relative;
}
.agroproject__col:nth-child(n+8) {
    display: none;
}
.agroproject__col:nth-child(2) {
    animation-delay: 100ms;
}
.agroproject__col:nth-child(3) {
    animation-delay: 200ms;
}
.agroproject__col:nth-child(4) {
    animation-delay: 300ms;
}
.agroproject__col:nth-child(5) {
    animation-delay: 400ms;
}
.agroproject__col:nth-child(6) {
    animation-delay: 500ms;
}
.agroproject__col:nth-child(7) {
    animation-delay: 600ms;
}
.agroproject__col:nth-child(8) {
    animation-delay: 700ms;
}
.agroproject__col:nth-child(9) {
    animation-delay: 800ms;
}
.agroproject__col:nth-child(10) {
    animation-delay: 900ms;
}
@keyframes labelAnimate {
    0% {
        top: 0;
    }
    50% {
        top: 11px;
    }
    100% {
        top: 0;
    }
}
@media (min-width: 576px) {
    .agroproject__image {
        padding: 0 14rem;
    }
    .agroproject__shadow {
        box-shadow: inset 0 3rem var(--color-app__bg), inset 0.2rem 0 var(--color-app__bg), inset -0.2rem 0 var(--color-app__bg);
    }
    .agroproject__cols {
        grid-template-columns: repeat(10, 1fr);
    }
    .agroproject__col:nth-child(n+8) {
        display: block;
    }
    @keyframes labelAnimate {
        0% {
            top: 0;
        }
        50% {
            top: 2.8rem;
        }
        100% {
            top: 0;
        }
    }
}
@media (min-width: 768px) {
    .agroproject {
        margin-bottom: 24rem;
        margin-top: 20rem;
    }
    .agroproject .h4 {
        font-size: 3.6rem;
        font-weight: 500;
    }
    .agroproject__image {
        display: block;
    }
    .agroproject__image .section__body {
        margin-top: 0;
    }
}
@media (min-width: 992px) {
    .agroproject__picture video {
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        width: calc(100% - 3px);
        height: calc(100% - 3px);
        -o-object-fit: cover;
        object-fit: cover;
        transform: translate(-50%, -50%);
    }
    .agroproject__picture img {
        display: none;
    }
}
.press-block {
    margin-top: 80px;
    overflow: hidden;
}
.press-block a {
    color: inherit;
}
.press-block .section__footer {
    position: relative;
    text-align: center;
    z-index: 10;
}
.press-block .section__caption {
    font-size: 24px;
    margin-bottom: 15px;
    text-align: center;
}
.press-block .h4 {
    font-size: 13px;
    font-weight: bold;
}
@media (min-width: 768px) {
    .press-block {
        margin-bottom: 15rem;
    }
    .press-block .section__caption {
        display: none;
    }
    .press-block .h4 {
        font-size: 3.6rem;
        font-weight: 500;
    }
}
.contact-block {
    padding: 90px 0 40px;
    text-align: center;
}
.contact-block a {
    display: block;
}
.contact-block .h2 {
    font-size: 24px;
    margin-bottom: 20px;
}
.contact-block .h4 {
    font-size: 13px;
    font-weight: bold;
}
.contact-block__phone {
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 10px;
}
.contact-block__email {
    font-size: 13px;
    margin-bottom: 25px;
}
@media (min-width: 768px) {
    .contact-block {
        display: none;
    }
}
.product-block {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 1fr;
    align-items: center;
    color: #fff;
    position: relative;
    text-align: center;
}
.product-block > * {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}
.product-block img {
    height: auto;
    width: 100%;
}
.product-block .h2 {
    font-size: 24px;
    margin-bottom: 15px;
}
.product-block .h4 {
    font-size: 13px;
    font-weight: bold;
}
.product-block .container {
    transform: translateY(-35%);
}
@media (min-width: 768px) {
    .product-block {
        display: none;
    }
}
